/* habibi-regular - latin */
@font-face {
  font-family: 'Habibi';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/habibi-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Habibi'), local('Habibi-Regular'),
       url('../fonts/habibi-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/habibi-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/habibi-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/habibi-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/habibi-v6-latin-regular.svg#Habibi') format('svg'); /* Legacy iOS */
}

html, body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Arial;
	font-size: 12px;
	color: #5b6055;
}

body {
	background: #fedeb0;
}

body.green {
	background: #c3d7c1;
}

body.orange {
	background: #fac36a;
}

a {
	color: #5b6055;
}

img, a {
	border: 0 none;
}

.invisible {
	display: none;
}

.clear {
	clear: both;
}

table {
	border-collapse: collapse;
}

table p {
	margin: 0;
	padding: 0;
}

table tr td {
	vertical-align: top;
	padding-right: 10px;
}

/* ** ** HEADER ** ** */
div.header {
	width: 800px;
	height: 355px;
	font-size: 12px;
	background: #fff;
	padding: 0px 15px;
	margin: auto;
	overflow: hidden;
}

div.header div.headnavi {
	float: left;
	width: 460px;	
	height: 110px;
	margin-top: 15px;
}

div.header div.headnavi ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

div.header div.headnavi ol li {
	float: left;
	margin-right: 15px;
}

div.header div.headnavi ol li.active, div.header div.headnavi ol li.trail {
	color: #007d40;
}

div.header div.headnavi ol li a {
	color: #007d40;
	text-decoration: none;
	text-transform: uppercase;
}

div.header div.headnavi ol li a:hover {
	text-decoration: underline;
}

div.header div.logo {
	float: right;
}

div.header div.logo a {
	text-decoration: none;
}

/* ** * NAVIGATION ** ** */

div.navigation {
	width: 812px;
	height: 32px;
	background: #fff;
	padding: 10px 15px 0 3px;
	font-family: Copperplate, Copperplate Gothic Light, 'Habibi', sans-serif;
	font-size: 18px;
	margin: auto;
}

div.navigation ol {
	border-top: 1px solid #007d40;
	border-bottom: 1px solid #007d40;
	height: 30px;
	list-style: none;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}

div.navigation ol li {
	float: left;
	/*margin: 6px 24px 0px 0px;*/
}

div.navigation ol li a {
	color: #007d40;
	display: block;
	height: 24px;
	padding: 6px 12px 0px 12px; 
	text-decoration: none;
	text-transform: uppercase;
}

div.navigation ol li a:hover, div.navigation ol li.active a, div.navigation ol li.trail a {
	background: #007d40;
	color: #fff;
}

/* ** * CONTENT ** ** */
div.content {
	width: 830px;
	background: #fff;
	margin: auto;
	padding-top: 20px;
}

/* ** * NAVIGATION ** ** */
div.content div.left {
	float: left;
	margin-left: 15px;
	width: 230px;
}

div.content div.left ol {
	list-style: none;
	padding: 0;
	margin: 0px 0px 0px 12px;
}

div.content div.left ol li {
	line-height: 18px;
	text-transform: uppercase;
}

div.content div.left ol li a {
	text-decoration: none;
}

div.content div.left ol li a:hover {
	text-decoration: underline;
}

div.content div.left ol li.active a, div.content div.left ol li.trail a {
	color: #007d40;
}

/* ** * MAIN CONTENT ** ** */
div.content div.main {
	float: right;
	width: 570px;
	color: #585858;
	line-height: 18px;
	margin-right: 15px;
	padding-bottom: 30px;
}

div.content div.main a {
	color: #2c5c9f;
}

div.content div.main a:hover {
	text-decoration: none;
}

div.content div.main h1 {
	font-size: 13px;
	color: #007d40;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

div.content div.main h2 {
	font-size: 16px;
	font-weight: normal;
	color: #585858;
	margin: 0px;
	padding: 0px;
}

div.content div.main a {
	color: #007d40;
}

/* ** * FOOTER ** ** */
div.footer {
	width: 830px;
	margin: auto;	
}

div.footer div.contact {
	margin-top: 10px;
	height: 30px;
	background: #b5152b;
	color: #fff;
	padding: 10px 15px 0 15px;
	font-family: Copperplate, Copperplate Gothic Light, 'Habibi', sans-serif;
	font-size: 15px;
}

div.footer div.contact a {
	color: #fff;
	text-decoration: none;
}

div.footer div.partner {
	margin-top: 10px;
	height: 90px;
}

div.footer div.partner img {
	margin: 0 15px;
}

div.footer div.partner div.left {
	float: left;
	background: #fff;
	margin-right: 7px;
	padding: 6px 0px 7px 0px;
	width: 436px;
}

div.footer div.partner div.left img.border {
	border-right: 1px solid #5b6055;
	margin: 0 0 0 15px;
	padding: 0 15px 0 0;
} 

div.footer div.partner div.center {
	float: left;
	background: #fff;
	margin-right: 7px;
	padding: 6px 0px 7px 0px;
	width: 250px;
}

div.footer div.partner div.right {
	float: right;
	background: #fff;
	padding: 6px 0px 7px 0px;
	width: 130px;
}




